[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Nessus



Il gio, 2002-09-12 alle 01:54, Alberto ha scritto:
> L' unica risposta che mi sono riuscito a dare è si basa sull' impossibilità di 
> comunicare fra versioni differenti, in quanto il server è in versione  1.0.10 
> mentre il client 1.1.13. 

passa alla versione 1.2... oltre ad essere molto consigliato per il
fatto di essere decisamente piu' aggiornato (che te nei fai di un
security scanner che non riconosce le vulnerabilita' degli ultimi 12
mesi o giu' di li'?), potrebbe risolverti il problema... nel passaggio
dalla 1.0 alla 1.2 sono cambiate alcune cose per quanto riguarda il
supporto ssl... la 1.1 non so da che 'parte' stia, probabilmente a meta'
(problemi sia con la 1.0 che 1.2)

Ciao,
Gian Piero.




Reply to: